﻿@charset "utf-8";

/* 链接 */

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #004488;
    text-decoration: none;
}

a:active {
    outline: none;
}

/* 头部、底部、全局 */

body {
    overflow-x: hidden;
    font-size: 16px;
    color: #333;
    background: #f6fbff;
}

.ht {
    height: 40px;
    line-height: 40px;
    background-color: #ebebeb;
}

.ht a {
    position: relative;
    z-index: 99;
    margin: 0 10px;
}

@media (max-width: 480px) {
    .ht a {
        margin: 0px 4px;
    }
}

.inner,
.links,
.copyright {
    position: relative;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.header {
    position: relative;
    background: url(../../images/images_2022/head.jpg) 0 5px repeat-x;
}

.header h1 {
    width: 50%;
    height: 150px;
    background: url(../../images/images_2022/logo.png) 10px 50% no-repeat;
}

.header h1 a {
    display: block;
    height: 150px;
}

.nav {
    height: 70px;
}

.nav ul{
    margin-left: -1.5px;
    margin-right: -1.5px;
}

.nav li {
    position: relative;
    float: left;
    width: 237px;
    margin:0px 1.5px;
    background-color: #004488;
}

.nav li a {
    display: block;
    line-height: 60px;
    text-align: center;
    font-size: 22px;
    color: #fff;
}

.nav li a:hover {
    background-color: rgba(0, 0, 0, .2);
}

.nav li a i {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-left:-8px;
    margin-right: 10px;
    vertical-align: middle;
    background-image: url(../../images/images_2022/icons.png);
    background-image: url(../../images/images_2022/icons_ie8.png)\9;
    background-size: 320px auto;
    transition: all .3s;
}

.nav .s1 {
    background-position: 0 0;
}

.nav .s2 {
    background-position: -40px 0;
}

.nav .s3 {
    background-position: -80px 0;
}

.nav .s4 {
    background-position: -120px 0;
}

.nav .s5 {
    background-position: -160px 0;
}

/* 移动端菜单开始 */

.mask {
    display: none;
    position: fixed;
    z-index: 597;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
    opacity: 0;
    transition: opacity .2s;
}

.mask.on {
    display: block;
    opacity: 1;
}

body.modal-open {
    position: fixed;
    width: 100%;
}

.menu {
    display: none\9;
    position: fixed;
    z-index: 598;
    top: 0;
    right: 0;
    bottom: 0;
    width: 65%;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: transform .3s;
    transition: transform .3s;
    background: #fff url(../../images/images_2022/head.jpg) 0 0 no-repeat;
}

.menu.on {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.menu img {
    display: block;
    width: 70%;
    margin: 60px 20px;
}

.menu li a {
    position: relative;
    display: block;
    margin: 0 15px;
    padding: 0 15px;
    line-height: 50px;
    font-size: 16px;
    color: #048;
}

.menu li a:after {
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 2px 2px 0 0;
    border-color: #ccc;
    border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 10px;
}

.menu li+li a {
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, .2);
}

.menu>ul>li:nth-child(1) {
    animation-delay: .1s;
}

.menu>ul>li:nth-child(2) {
    animation-delay: .2s;
}

.menu>ul>li:nth-child(3) {
    animation-delay: .3s;
}

.menu>ul>li:nth-child(4) {
    animation-delay: .4s;
}

.menu>ul>li:nth-child(5) {
    animation-delay: .5s;
}

.menu-btn {
    display: none;
    position: absolute;
    top: 30%;
    right: 0;
    z-index: 599;
    width: 50px;
    height: 50px;
}

.menu-btn.on,
.menu-btn.fixed {
    position: fixed;
    top: 50px;
}

.menu-btn>span {
    position: absolute;
    left: 0;
    right: 0;
    width: 22px;
    height: 2px;
    margin: 0 auto;
    background: #048;
    border-radius: 2px;
    transition: .25s;
}

.menu-btn>span:nth-child(1) {
    top: 18px;
}

.menu-btn>span:nth-child(2) {
    top: 24px;
}

.menu-btn>span:nth-child(3) {
    top: 30px;
}

.menu-btn.on span,
.hd+.menu-btn>span {
    background: #048;
}

.menu-btn.on span:nth-child(1) {
    top: 21px;
    transform: rotate(45deg);
}

.menu-btn.on span:nth-child(2) {
    opacity: 0;
    transform: rotate(90deg);
}

.menu-btn.on span:nth-child(3) {
    top: 21px;
    transform: rotate(135deg);
}

/* 移动端菜单结束 */

/* 搜索 */
.search {
    position: absolute;
    top: 26%;
    right: 20px;
}

.search input {
    width: 240px;
    height: 38px;
    line-height: 20px;
    font-size: 14px;
    padding: 0px 0px 0px 30px;
    border: 1px solid #e6e6e6;
    background: #fff url(../../images/images_2022/search.jpg) 10px 50% no-repeat;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    outline: none;
    margin-bottom: 3px;
    color: #ccc;
}

.search button {
    width: 60px;
    height: 40px;
    border: none;
    background: #004488;
    color: #fff;
    cursor: pointer;
    text-align: center;
    margin-left:-7px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
}

.footer {
    padding: 20px 0;
    line-height: 22px;
    background-color: #414141;
    color: #fff;
    min-height: 142px;
}

.footer.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.copyright p a,
.copyright p span {
    color: #fff;
    line-height: 34px;
}

.gov {
    position: absolute;
    top: 42%;
    right: 20px;
    width: 50px;
    height: 60px;
    margin-top: -30px;
}

.jc {
    position: absolute;
    top: 45%;
    right: 80px;
    width: 110px;
    height: 55px;
    margin-top: -22px;
}


@media (max-width: 1200px) {

    .ht .fl,
    .search-box{
        display: none;
    }

    .ht .fr {
        text-align: center;
        font-size: 12px;
    }

    .ht .fr,
    .header h1,
    .nav ul,
    .search,
    .inner,
    .content,
    .copyright {
        width: 100%;
    }

    .header h1 {
        height:180px;
        background-position: 20px 40%;
        background-size: auto 50%;
    }

    .menu-btn {
        display: block;
    }

    .search {
        position: absolute;
        bottom: -2px;
        left: 10px;
        top: auto;
        right: auto;
    }

    .search input{
        width: 92%;
        margin-bottom: 2px;
    }

    .nav {
        display: none;
    }

}

@media (max-width: 1024px) {
    .footer{
        padding:20px;
    }
}

@media (max-width: 768px) {
    .header h1{
        height:180px;
        background-position: 10px 40%;
        background-size: auto 50%;
    }    


    .search input{
        width: 89%;
    }

    .copyright {
        text-align: center;
    }

    .copyright p span,
    .copyright p span {
        display: block;
    }

    .footer .gov,
    .footer .jc {
        position: relative;
        display: inline-block;
        top: 0;
        left:0;
        margin-top: 20px;
        vertical-align: middle;
    }
	
	.footer .jc{
		left: 30px;
		top: 10px;
	}
}

@media (max-width: 480px) {

    .header h1{
        height:170px;
        background-position: 10px 40%;
        background-size: auto 38%;
    }  

    .search input {
        width: 80%;
    }

    .copyright p a,
    .copyright p span{
        line-height: 24px;
    }
 }  

@media (max-width: 375px) {

    .search input {
        width: 78%;

    }
 }   

@media (max-width: 320px) {

    .header h1{
        height:150px;
        background-position: 10px 40%;
        background-size: auto 35%;
    } 

    .search input {
        width: 75%;
    }

}

/* 公用部分 */

.table-bordered {
    margin-bottom: 0px;
}

.table-bordered>tbody>tr>th {
    background-color: #f9f9f9;
    text-align: center;
    color: #048;
    padding: 2px;
    width: 20%;
}

@media (max-width: 992px) {
    .where {
        margin-left: 0px;
        margin-right: 0px;
    }

    .where a,
    .where span {
        margin: 0 3px;
    }
}

.content{
    width: 1240px;
    padding: 20px;
    margin: -60px auto 0px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}

.grid>.row {
    margin-right: -10px;
    margin-left: -10px;
}

.grid>.row>.col,
.grid>.row>[class*="col-"] {
    padding-right: 10px;
    padding-left: 10px;
}

.tab-pane .pane {
    overflow: hidden;
}

.tab-pane .pane>ul,
.tab-pane .pane>div {
    animation-duration: .3s;
}

h3.tab {
    height: 46px;
    border-bottom: 3px solid #e7e7e7;
}

h3.tab a,
h3.tab b {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    line-height: 43px;
    font-size: 20px;
    font-weight: bold;
    margin-right: 20px;
}

h3.tab a.current,
h3.tab b.current {
    color: #245399;
    border-bottom: 3px solid #d82828;
}

h3.tab a+a:before {
    content: '';
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: -10px;
    border-left: 2px solid #333;
}

@media (max-width: 1200px) {
    .content{
        width: 100%;
        margin:0px;
        padding:0px;
    }

    .grid {
        width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }

    h3.tab {
        display: -webkit-box;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
        align-items: center;
        margin-left: -2px;
        margin-right: -2px;
        text-align: center;
    }

    h3.tab a {
        width: 0%;
        min-width: inherit;
        position: relative;
        overflow: hidden;
        display: block;
        margin: 0 2px;
        padding: 0;
        font-size: 18px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        overflow: hidden;
        white-space: nowrap;
        word-break: keep-all;
        text-overflow: ellipsis;
    }

    h3.tab a.current, h3.tab b.current{
        border-bottom: none;
    }

}
.list-t li{
    line-height: 38px;
}

.list-t li .date{
    color: #333;
}

.mt20{
    margin-top: 20px;
}

/* 首页 开始*/
.focus,
.focus .pic {
    position: relative;
    width: 690px;
    height: 395px;
    margin:0px;
}

.focus .pic>div {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.focus .pic img {
    width: 100%;
    /*height: 100%;*/
}

.focus .pic span {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    padding: 10px 80px 10px 10px;
    line-height: 26px;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6));
 }

.focus .focus-prev,
.focus .focus-next {
    position: absolute;
    top: 50%;
    z-index: 3;
    display: block;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    line-height: 60px;
    text-align: center;
    font-size: 28px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .5);
    background-size: 24px auto;
    color: #fff;
    opacity: 0;
    transition: all .3s;
}

.focus .focus-prev .iconfont,
.focus .focus-next .iconfont {
    font-size: 28px;
    font-weight: normal;
}

.focus .focus-prev {
    transform: translate(-50px, 0);
    left: 0;
    background-image: none;
}

.focus .focus-next {
    transform: translate(50px, 0);
    right: 0;
    background-image: none;
}

.focus:hover .focus-prev,
.focus:hover .focus-next {
    opacity: 1;
    transform: translate(0, 0);
}

.focus .navi {
     position: absolute;
     bottom: 14px;
     left: auto;
     right: 0;  
     z-index: 9;
     width: auto;
     margin-bottom: 4px\9;
     padding: 0 10px;
     text-align: right;
 }
.focus .navi li {
    float: left;
    width: 8px;
    height: 8px;
    margin: 0 2px;
    font: 0/0 lx;
    background: #fff;
    color: transparent;
    border-radius: 100px;
    transition: all .3s;
}

.focus .navi li.on {
    background-color: #fff;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 2px;
}

.focus .swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
}

.focus .swiper-pagination-bullet-active {
    background-color: #ff9a2d;
}

.focus .jdxw{
    position: absolute;
    top: 20px;
    left:20px;
    z-index: 999;
    width: 64px;
    height:60px;
    color: #fff;
    padding-top: 6px;
    text-align:center;
    font-size: 20px;
    line-height: 24px;
    border-radius: 8px;
    background-color:#004488;
}

.focus .jdxw span{
    display: block;
    color: #333;
    line-height: 30px;
    background-color:#fff;
    border-radius:0px 0px 8px 8px;
}

@media (max-width: 1200px) {

    .focus,
    .focus .pic {
        position: relative;
        width: 100%;
        height: auto;
    }

    .focus .pic>div {
        position: relative;
        overflow: hidden;
        width: 100%;
        padding: 60% 0 0;
    }

    .focus .pic img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
    }

    .focus {
        margin-bottom: 20px;
    }

    .focus .jdxw{
        display: none;
    }
}

.headline{
    padding:60px 0px 6px 0px;
}

.headline h4{
    color: #505050;
    font-size: 30px;
    line-height: 40px;
}

.headline h4 span{
    font-size: 20px;
    line-height: 39px;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    width: 69px;
    height: 39px;
    padding:0px 10px;
    margin-right: 10px;
    background: url(../../images/images_2022/headline.jpg) 50% 0 no-repeat;
}

.headline p{
    text-indent: 2em;
    font-size: 14px;
}

.md-green{
    display: inline-block;
    padding:0px 10px;
    line-height: 28px;
    height:28px;
    margin-right: 10px;
    color: #107650 !important;
    background-color:#e1f7ef;
}

.md-orange{
    display: inline-block;
    padding:0px 10px;
    line-height: 28px;
    height:28px;
    margin-right: 10px;
    color: #f69d2e !important;
    background-color:#f7eee4;
}

.t5 {
    position: relative;
    display: block;
    padding-left: 20px;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
    background-color:#e8f6fe;
}

.t5:before{
    content: '';
    position: absolute;
    top: 30%;
    left: 0px;
    width: 5px;
    height:16px;
    background-color:#ffc562;
}

.service {
    height: 180px;
    background: #e8f6fe url(../../images/images_2022/zwfw.jpg) center no-repeat;
    background-size: cover;
}

.service a{
    width: 100%;
    height: 100%;
    display: block;
}

@media (max-width: 768px) {
    .headline h4{
        font-size: 18px;
        text-align: left;
        line-height: 32px;
    }

    .t5{
        margin-top: 20px;
    }

    .service{
        height:285px;
    }
}

@media (max-width: 480px) {
    .service{
        height:175px;
    }
}



.t7 {
    height: 49px;
    border-bottom: 3px solid #e7e7e7;
}

.t7 i{
    width: 40px;
    height:40px;
    display: block;
    float: left;
    margin-top: 6px;
    background-image: url(../../images/images_2022/icons.png);
    background-image: url(../../images/images_2022/icons_ie8.png)\9;
    background-size: 320px auto;
    background-repeat: no-repeat;
    background-position: -200px -5px;
}

.t7 a{
    display:inline-block;
    padding: 0 5px;
    line-height: 43px;
    font-size: 20px;
    font-weight: bold;
    margin-right: 20px;
    border-bottom: 3px solid #d82828;
}

.list-a li i {
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../../images/images_2022/icons.png);
    background-image: url(../../images/images_2022/icons_ie8.png)\9;
    background-size: 320px auto;
    background-repeat: no-repeat;
}

.a1 li {
    width: 25%;
}

.a1 li a {
    margin: 10px;
    padding:10px;
    font-size: 18px;
    /*font-weight: bold;*/
    background-color: #fff;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .1);
}

.a1 li i {
    margin: 0 auto 10px;
    animation-duration: .6s;
}

.a1 li a:hover i {
    transform: rotateY(360deg);
}

.a1 .s1 {
    background-position: 0px -40px;
}

.a1 .s2 {
    background-position: -40px -40px;
}

.a1 .s3 {
    background-position: -80px -40px;
}

.a1 .s4 {
    background-position: -120px -40px;
}

.a1 .s5 {
    background-position: -160px -40px;
}

@media (max-width: 480px) {
    .a1 li{
        width: 50%;
    }
}

.xxgk{
    padding-top: 10px;
    background:url(../../images/images_2022/gk_bg.png) 0px 0px no-repeat;
}

@media (max-width: 768px) {
    .xxgk{
        margin-top: 10px;
    }
    .p0 img{
        width: 100%;
        height:100%;
    }
}

.t6{
    display: block;
    height:50px;
    padding:20px 0px 0px 100px;
}

.t6 b{
    color: #105a98;
    font-size: 28px;
}

.a2 {
    margin:30px 5px 0px 5px;
}

.a2 li {
    width:100%;
}

.a2 li a {
    font-size: 18px;
    margin: 0px 0px 10px 0px;
    padding:5px;
    border:1px solid #e6e6e6;
    background-color:#fff;
    transition: padding .3s;
}

.a2 li a:hover{
    font-weight: bold;
    padding-left: 20px;
}

.a2 li i {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../../images/images_2022/icons.png);
    background-size: 320px auto;    
    background-repeat: no-repeat;
}
@media(min-width:1200px){
    .a2 li i{
        margin: 0px 10px 0px -30px;
    }
}
@media(max-width:1024px){
    .a2 li i{
        margin: 0px 20px;
    }
}

.a2 .s1{
    background-position: 0px -80px;
}

.a2 .s2{
    background-position: -40px -80px;
}


@media (max-width: 1024px) {
    .a2{
        margin:0px;
    }
}


.a3 li {
    width: 33.33%;
}

.a3 li.s1{
    width: 100%;
}

.a3 li a {
    color:#105a98;
    margin: 5px;
    line-height: 40px;
    font-weight: bold;
    font-size: 18px;
    padding:10px;
    background-color: #eaf2fa;
    transition: padding .3s;
}

.a3 li a:hover{
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .1);
    padding-top: 15px;
}

.a3 li i {
    margin: 0px auto;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../../images/images_2022/icons.png);
    background-size:auto;
    background-size: 320px auto;    
    background-repeat: no-repeat;
}

.a3 .s1{
    background-position: -80px -80px;
}

.a3 .s2{
    background-position: -200px -80px;
}

.a3 .s3{
    background-position: -160px -80px;
}


@media (max-width: 1024px) {
    .a3 li a {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .a3 li a {
        font-size: 16px;
    }
}

@media (max-width: 320px) {
    .a3 li a {
        font-size: 13px;
    }
}



.md-blue{
    display: inline-block;
    padding:0px 10px;
    line-height: 28px;
    height:28px;
    margin-right: 10px;
    color: #5f86c0 !important;
    background-color:#eff4fc;
}

/* 首页 结束 */
/*手机二维码 开始*/
 .ht .qr {
     position: absolute;
     top: 30px;
     right: 0;
     display: none\0;
     width: 120px;
     border: 5px solid #fff;
     opacity: 0;
     visibility: hidden;
     box-shadow: 0 10px 20px rgba(0, 0, 0, .2);
     transform: translate(0, -6px);
     transition: all .3s;
 }
 
 .ht a:hover .qr {
     display: block\0;
     visibility: visible;
     opacity: 1;
     transform: translate(0, 0);
 }
 
 
 
 .ht .qr img {
     display: block;
     width: 100%;
 }
 
 .ht a:hover .qr {
     display: block\0;
     opacity: 1;
     transform: translate(0, 0);
 }
/*手机二维码 结束*/
/*页头*/
.nav li.current a {
    background-color: rgba(0, 0, 0, .2);
}
/**/
@media (min-width: 1024px) {
    .w90{
        width:84%  
    } 
}

/*20210310新增*/
.topic {
    position: relative;
    margin-left:-10px;
    margin-right: -10px;
}

.topic li{
    height: 80px;
}

.topic li a{
    margin:0px 10px;
}

.topic li img{
    width: 100%;
    height: 100%;
}

.topic-prev,
.topic-next {
    position: absolute;
    top: 50%;
    width: 20px;
    height: 40px;
    margin-top: -20px;
    background-size: 16px auto;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .5);
}

.topic-prev span,
.topic-next span {
    display: block;
    width: 20px;
    margin: 8px auto;
    font-size: 22px;
    text-align: center;
    color: #ccc;
    font-weight: bold;
}

.topic .topic-prev {
     transform: translate(-50px, 0);
     left: 10px;
     display:none;
}

.topic .topic-next {
     transform: translate(50px, 0);
     right: 10px;
     display:none;
}

.topic:hover .topic-prev,
.topic:hover .topic-next {
     opacity: 1;
     transform: translate(0, 0);
     display:block;
     transition: all .3s;
     z-index:999;
}

@media (max-width: 1200px) {

    .topic-prev,
    .topic-next {
        display: none;
    }
}

/*****************20220825改版  开始*********************/

h2.tab {
    margin:0px 0 20px;
    text-align: center;
    line-height: 0;
    font-size: 0;
}

h2.tab a {
    position: relative;
    display: inline-block;
    width: 250px;
    height: 60px;
    margin: 0 10px;
    line-height: 60px;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    background:url(../../images/images_2022/hydt_bg.jpg)0px 0px no-repeat;
	background-size:cover;
    color: #333;
}

h2.tab a span {
    position: relative;
    z-index: 2;
}

h2.tab a.current {
    color: #fff;
    background:url(../../images/images_2022/hydt_bg02.jpg)0px 0px no-repeat;
    background-size:cover;
}

h2.tab a.current:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -20px;
    display: block;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: #204f8b transparent transparent transparent;
}

h2.tab a i {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    vertical-align: middle;
    background-image: url(../../images/images_2022/icons.png);
    background-image: url(../../images/images_2022/icons_ie8.png)\9;
    background-size: 320px auto;
    transition: all .3s;
}

h2.tab .s1 {
    background-position: -240px 0;
}

h2.tab .s2 {
    background-position: -240px -40px;
}

h2.tab .s3 {
    background-position: -240px -80px;
}

h2.tab a.current .s1{
    background-position: -280px 0;
}

h2.tab a.current .s2{
    background-position: -280px -40px;
}

h2.tab a.current .s3{
    background-position: -280px -80px;
}

@media (max-width: 1200px) {
    h2.tab a {
		width:32%;
		height:100%;
        margin: 0 2px;
        padding: 10px 0;
        line-height: 30px;
        text-align: center;
        font-size: 16px;
    }

    h2.tab a i {
        display: block;
        margin: 0 auto;
    }
}

@media (max-width: 480px) {
    h3.tab {
        margin-left: -10px;
        margin-right: -10px;
    }

    h3.tab a {
        padding:0px 5px;
        font-size: 16px;
    }
}
@media (max-width: 320px) {

    h3.tab a {
        padding:0px;
        font-size: 16px;
    } 
}

.b1 li {
    border-bottom: 1px dashed #bdbdbd;
}

.b1 li h4{
    font-size: 18px;
    line-height: 40px;
}
 .b1 li p{
    color: #8e8e8e;
 }

.b2 li{
    padding:5px 15px;
}

.b2 li h4{
    margin: 0px;
    line-height: 42px;
    padding: 0px 20px;
    background-color: #f7f7f7;
}

.b2 li.current h4{
    background-color: #305493;
}

.b2 li.current h4 a{
    color: #fff;
}

.b2 li p{
    padding: 10px;
    text-indent: 0em;
    line-height: 32px;
}




.bmxt{
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    background-color: #f5f5f5;
}

.xxgl, .jyhg, .njsjcj {
    width: 220px;
    height: 134px;
    float: left;
    border-radius: 5px;
    margin: 12px 5px 0px 8px;
    background-repeat: no-repeat;
    background-position: 50% 0;
}

.xxgl a, .jyhg a, .njsjcj a {
    width: 220px;
    height: 134px;
    display: block;
}

.xxgl {
    background-image: url(../../images/images_2022/xxglxt.png);
}

.jyhg {
    background-image: url(../../images/images_2022/jyhgzm.png);
}

.njsjcj {
    background-image: url(../../images/images_2022/njsjcj.png);
}

@media (max-width: 1024px) {
    .bmxt img{
        display: none;
    }
    .xxgl, .jyhg, .njsjcj {
        width: 187px;
        margin: 12px 5px 12px 8px;
    }
}

@media (max-width: 768px) {
    .bmxt{
        padding: 10px 3px;
    }

    .xxgl, .jyhg, .njsjcj {
        width: 220px;
        margin: 0px 5px 0px 8px;
    }
}

@media (max-width: 480px) {
    .xxgl, .jyhg, .njsjcj{
        width: 96%;
    }

    .xxgl, .jyhg, .njsjcj {
        margin: 12px 5px 12px 8px;
    }
}

.w65{
    width: 65%;
}

.zxft{
    display: inline-block;
    width: 100%;
    margin-top: 20px;
    background-color: #f8f8f8;
}

.zxft h4{
    font-size: 18px;
    line-height: 30px;
}

.zxft h4 span{
    display: inline-block;
    width: 40px;
    height: 20px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 20px;
    border-radius: 3px;
    margin-right: 20px;
    background: #e75757;
    background: -webkit-linear-gradient(60deg, #ef7a7a, #e75757);
    background: linear-gradient(60deg, #ef7a7a, #e75757);

}

.zxft p span{
    color: #3e7fbe;
}

.zxft p{
    color: #838383;
    line-height: 30px;
}

.zxft img{
    width: 242px;
    height: 150px;
    border-radius: 5px;
}

.zxft p i{
    line-height: 30px;
    font-size: 18px;
    margin-right: 10px;
}

.zxft p i.s1{
    color: #26a3fc;
}

.zxft p i.s2{
    color: #ef5f16;
}

@media (max-width: 480px) {
    .w65{
        width: 100%;
    }

}

.topic01 {
    position: relative;
}

.topic01 li img{
    width: 100%;
    height: 100%;
}

.jmscj{
    height: 75px;
    background: url(../../images/images_2022/jmscj.jpg) 50% 0 no-repeat;
    background-size: cover;
}

.search_scsj{
    padding: 10px 15px;
    background-color: #f4f4f4;
}

.search_scsj input {
    width: 18%;
    line-height: 28px;
    border:1px solid #eee;
}

.search_scsj button,
.search_xnsj button{
    line-height: 30px;
    color: #fff;
    padding: 0px 13px;
    margin: 0px 8px;
    background-color: #5b86d3;
}

.search_scsj a,
.search_xnsj a{
    display: inline-block;
    line-height: 28px;
    color: #5b86d3;
    padding: 0px 13px;
    border:1px solid #5b86d3;
}

.search_xnsj{
    padding: 10px 15px;
}

.search_xnsj input {
    width: 15.5%;
    line-height: 28px;
    border:1px solid #eee;
}

.gray{
    border:1px solid #3a66bc;
}

.gray thead th{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 0px;
    text-align: center;
    background:#4d7bcf;
    border:1px solid #fff;
}

.gray thead th span{
    font-size: 12px;
}

.gray tbody td{
    text-align: center;
}

.pages{
    padding-bottom: 0px;
}

.pages a, .pages span{
    padding: 5px 15px;
}

.pages .current{
    background-color: #4d7bcf;
}






/*****************20220825改版  结束*********************/

